<?php
/**
* @author 龙虾 <15108148@qq.com>
* @version 2.0 2020-08-06
* @copyright 睿谷信息 <www.rgxx.com>
*/
namespace app\common\model;
use think\Model;

class Attr extends Model
{
	public function attrgroup()
	{
		return $this->belongsTo('Attrgroup');
	}
}